/*
Theme Name: Gamez Child
Theme URI: http://demo.themexpert.com/wordpress/gamez
Author: ThemeXpert
Author URI: http://themexpert.com/
Description: A Premium WordPress theme for Game Reviewer.
Version: 3.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: gamez
Text Domain: gamez-child
*/

#gamez-main-nav a {
    font-family: 'Kanit' !important;
}

.owl-carousel {
    -ms-touch-action: pan-y;
    touch-action: pan-y;
}


/* Bog */

.separator img {
    display: block;
    margin: 0 auto;
}


/* ---css button by priosoft --- */

.btn {
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: 2px solid #e74c3c;
    border-radius: 0.6em;
    color: #e74c3c;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    font-size: 1em;
    font-weight: 400;
    line-height: 1;
    margin: 20px;
    padding: 0.6em 2.2em;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.btn:hover,
.btn:focus {
    color: #000;
    outline: 0;
}

.first {
    -webkit-transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
    transition: box-shadow 300ms ease-in-out, color 300ms ease-in-out;
}

.first:hover {
    box-shadow: 0 0 40px 40px #e74c3c inset;
}

.second {
    border-radius: 3em;
    border-color: #1abc9c;
    color: #000;
    background-image: -webkit-linear-gradient(left, rgba(26, 188, 156, 0.6), rgba(26, 188, 156, 0.6) 5%, #1abc9c 5%, #1abc9c 10%, rgba(26, 188, 156, 0.6) 10%, rgba(26, 188, 156, 0.6) 15%, #1abc9c 15%, #1abc9c 20%, rgba(26, 188, 156, 0.6) 20%, rgba(26, 188, 156, 0.6) 25%, #1abc9c 25%, #1abc9c 30%, rgba(26, 188, 156, 0.6) 30%, rgba(26, 188, 156, 0.6) 35%, #1abc9c 35%, #1abc9c 40%, rgba(26, 188, 156, 0.6) 40%, rgba(26, 188, 156, 0.6) 45%, #1abc9c 45%, #1abc9c 50%, rgba(26, 188, 156, 0.6) 50%, rgba(26, 188, 156, 0.6) 55%, #1abc9c 55%, #1abc9c 60%, rgba(26, 188, 156, 0.6) 60%, rgba(26, 188, 156, 0.6) 65%, #1abc9c 65%, #1abc9c 70%, rgba(26, 188, 156, 0.6) 70%, rgba(26, 188, 156, 0.6) 75%, #1abc9c 75%, #1abc9c 80%, rgba(26, 188, 156, 0.6) 80%, rgba(26, 188, 156, 0.6) 85%, #1abc9c 85%, #1abc9c 90%, rgba(26, 188, 156, 0.6) 90%, rgba(26, 188, 156, 0.6) 95%, #1abc9c 95%, #1abc9c 100%);
    background-image: linear-gradient(to right, rgba(26, 188, 156, 0.6), rgba(26, 188, 156, 0.6) 5%, #1abc9c 5%, #1abc9c 10%, rgba(26, 188, 156, 0.6) 10%, rgba(26, 188, 156, 0.6) 15%, #1abc9c 15%, #1abc9c 20%, rgba(26, 188, 156, 0.6) 20%, rgba(26, 188, 156, 0.6) 25%, #1abc9c 25%, #1abc9c 30%, rgba(26, 188, 156, 0.6) 30%, rgba(26, 188, 156, 0.6) 35%, #1abc9c 35%, #1abc9c 40%, rgba(26, 188, 156, 0.6) 40%, rgba(26, 188, 156, 0.6) 45%, #1abc9c 45%, #1abc9c 50%, rgba(26, 188, 156, 0.6) 50%, rgba(26, 188, 156, 0.6) 55%, #1abc9c 55%, #1abc9c 60%, rgba(26, 188, 156, 0.6) 60%, rgba(26, 188, 156, 0.6) 65%, #1abc9c 65%, #1abc9c 70%, rgba(26, 188, 156, 0.6) 70%, rgba(26, 188, 156, 0.6) 75%, #1abc9c 75%, #1abc9c 80%, rgba(26, 188, 156, 0.6) 80%, rgba(26, 188, 156, 0.6) 85%, #1abc9c 85%, #1abc9c 90%, rgba(26, 188, 156, 0.6) 90%, rgba(26, 188, 156, 0.6) 95%, #1abc9c 95%, #1abc9c 100%);
    background-position: 0 0;
    background-size: 100%;
    -webkit-transition: background 300ms ease-in-out;
    transition: background 300ms ease-in-out;
}

.second:hover {
    background-position: 100px;
}

.third {
    border-color: #3498db;
    color: #000;
    box-shadow: 0 0 40px 40px #3498db inset, 0 0 0 0 #3498db;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.third:hover {
    box-shadow: 0 0 10px 0 #3498db inset, 0 0 10px 4px #3498db;
}

.fourth {
    border-color: #f1c40f;
    color: #000;
    background-image: -webkit-linear-gradient(45deg, #f1c40f 50%, transparent 50%);
    background-image: linear-gradient(45deg, #f1c40f 50%, transparent 50%);
    background-position: 100%;
    background-size: 400%;
    -webkit-transition: background 300ms ease-in-out;
    transition: background 300ms ease-in-out;
}

.fourth:hover {
    background-position: 0;
}

.fifth {
    border-color: #8e44ad;
    border-radius: 0;
    color: #8e44ad;
    position: relative;
    overflow: hidden;
    z-index: 1;
    -webkit-transition: color 200ms ease-in-out;
    transition: color 200ms ease-in-out;
}

.fifth:after {
    content: '';
    position: absolute;
    display: block;
    top: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 0;
    height: 100%;
    background: #8e44ad;
    z-index: -1;
    -webkit-transition: width 200ms ease-in-out;
    transition: width 200ms ease-in-out;
}

.fifth:hover {
    color: #000;
}

.fifth:hover:after {
    width: 110%;
}

.sixth {
    border-radius: 3em;
    border-color: #2ecc71;
    color: #2ecc71;
    background-image: -webkit-linear-gradient(top, transparent 50%, #2ecc71 50%);
    background-image: linear-gradient(to bottom, transparent 50%, #2ecc71 50%);
    background-position: 0 0;
    background-size: 200%;
    -webkit-transition: background 150ms ease-in-out, color 150ms ease-in-out;
    transition: background 150ms ease-in-out, color 150ms ease-in-out;
}

.sixth:hover {
    color: #000;
    background-position: 0 100%;
}


/* --- css button priosoft --- */


/*Custom OWL Sldie */
.popular-carouse .owl-carousel .owl-item img {
    height: 300px !important;
}

.gamez-review-item-carousel .review-item-title a {
    font-size: 16px !important;
}

header.gamez-header-variation-1 .top-menu .top-menu-container .left-side .gamez-main-logo {
    max-width: 125px !important;
}

header.gamez-header-variation-1 .top-menu .top-menu-container .left-side .gamez-main-logo img {
    width: 100% !important;
}

.archive .post {
    margin-top: 0px !important;
    min-height: 355px;
}

.archive .gamez-recent-with-thumb .media .media-body .media-heading {
    font-size: 18px !important;
}

@media screen and (max-width:767.98px) {
    .archive .post {
        min-height: 0px;
    }
    .archive .gamez-recent-with-thumb .media figure {
        width: 100%;
    }
    .archive .gamez-recent-with-thumb .media figure img {
        width: 100%;
    }
}

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-button {
    background: #ccc
}

::-webkit-scrollbar-track-piece {
    background: #888
}

::-webkit-scrollbar-thumb {
    background: #eee
}
.post-first:first-child figure {
    max-height: 720px !important;
}